<!DOCTYPE html>
<html lang="en" >

<head>
  <meta charset="UTF-8">
  <title>VueJS Dropdown Menu</title>  
      <link rel="stylesheet" href="css/style.css">  
</head>

<body>

  <div id="app">
	<dropdown :on-click='changeInstrument' :items='instruments' :active-element='activeInstrument'></dropdown>
	<p>Currently selected instrument: {{activeInstrument}}</p>
  </div>
  <script type="text/javascript" src="https://unpkg.com/vue"></script>
  <script src='https://cdnjs.cloudflare.com/ajax/libs/vue/2.5.21/vue.min.js'></script>
  <script src="js/index.js"></script>
</body>

</html>
